{
  "name": "NextJS",
  "description": "Test NextJS project",
  "version": "0.1.0",
  "license": "BSD-3-Clause",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/adrian.rodriguezvega/nextjs.git"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "dependencies": {
    "react": "^16.7.0",
    "react-dom": "^16.7.0",
    "react-scripts": "^2.1.8"
  },
  "devDependencies": {
    "cypress": "*",
    "eslint-plugin-cypress": "*",
    "eslint-plugin-flowtype": "*",
    "fixpack": "^2.3.1",
    "flow-bin": "*",
    "gh-pages": "*",
    "prettier": "*",
    "redux-devtools": "*"
  },
  "homepage": "https://[PROJECT_URL]/",
  "private": true,
  "scripts": {
    "build": "react-scripts build",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run",
    "deploy:github": "gh-pages -d build",
    "deploy:heroku": "gh-pages -d build",
    "eject": "react-scripts eject",
    "eslint": "eslint ./src",
    "fixpack": "fixpack",
    "flow": "flow check",
    "flowtyped": "flow-typed install",
    "predeploy": "npm run build",
    "prettier": "prettier --write \"src/**/*.js\"",
    "start": "react-scripts start",
    "test": "npm run cypress:run && npm run test:unit",
    "test:unit": "react-scripts test --env=jsdom",
    "update": "rm -rf node_modules package.lock && npm i && npm update --dev"
  }
}
